Subject: Re: [PATCH] doc: sparse-checkout: Fix list markers

From: Junio C Hamano <[email-masked]>
Date: Fri, 30 May 2025 06:38:03 -0700

Eric Sunshine <[email-masked]> writes:

> You're welcome to submit an additional patch implementing Kristoffer's
> suggestion. Normally, it would make sense to send them both as a
> two-patch series, however, I'm not so sure that that would be a good
> idea in this case. The reason I question it is that the original patch
> is an obvious and uncontroversial fix, however, Kristoffer's
> suggestion -- because it is a subjective change -- may get pushback
> from reviewers.

I had the same thought.  If I were working on this topic, I'd send
the original as-is with the suggested name fix, let it graduate, and
then after all the dust settled, do enumeration-style changes as a
new and totally independent patch, which may cover enumerations
other than this single instance.

Thanks.